Package org.jfree.layouting.renderer.model.context

## Class LogicalPageElementContext

- java.lang.Object
- - org.jfree.layouting.layouter.context.DefaultElementContext
  - - org.jfree.layouting.renderer.model.context.LogicalPageElementContext

- All Implemented Interfaces:
    `ElementContext`

      public class LogicalPageElementContext
      extends DefaultElementContext

  Creation-Date: 23.06.2006, 15:41:29
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `LogicalPageElementContext​(LogicalPageElementContext parentContext)` |

  - ### Method Summary

    - ### Methods inherited from class org.jfree.layouting.layouter.context.DefaultElementContext

      `getCounterValue, getString, incrementCounter, isCounterDefined, resetCounter, setString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### LogicalPageElementContext

          public LogicalPageElementContext​(LogicalPageElementContext parentContext)